nom: '<:aveline:nom_site-contenuprincipal:>'
description: '<:aveline:description_site-contenuprincipal:>'
icon: 'contenu-24.png'
necessite:
  - 'sites'
ajax: 'non'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_logo'
      label: '<:aveline:label_afficher_logo:>'
      defaut: 'on'
  -
    saisie: 'input'
    options:
      nom: 'taille_max_logo'
      label: '<:aveline:label_taille_max_logo:>'
      defaut: 200
      afficher_si: '@afficher_logo@ == "on"'
    verifier:
      type: 'entier'
      min: 10
  -
    saisie: 'input'
    options:
      nom: 'taille_max_images_texte'
      label: '<:aveline:label_taille_max_images_texte:>'
      defaut: 500
    verifier:
      type: 'entier'
      min: 10
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_url_syndic'
      label: '<:aveline:label_afficher_url_syndic:>'
      defaut: ''